Announcements

Help Wizard

Step 1

NEXT STEP

Follow Playlist requires too much scope?

Follow Playlist requires too much scope?

If I checked it correctly, currently `Follow Playlist` API requires BOTH `playlist-modify-public` and `playlist-modify-private` regardless of the request's "public" field. But I think it should require only one of those two scopes corresponding to the public field. Like how Create Playlist API works.

Reply
0 Replies

Suggested posts